- Qt 5.5
- Qt3D Module
- QML Types
- Transform QML Type
- Qt 5.5.1 Reference Documentation

# Transform QML Type

Import Statement: | import .
Since: | Qt 5.5

- List of all members, including inherited members

## Properties

- matrix : matrix4x4
- transforms : list<QAbstractTransform>

## Detailed Description

## Property Documentation

read-only matrix : matrix4x4

default transforms : list<QAbstractTransform>